/*html {
    min-height: 100%;
}
body 
{
	margin:2px;
	padding:0;
	height:100%;
	background: #ffffff;

}*/

html, body {
    height: 100%;
    padding-right: 0 !important
}

#wrap {
    min-height: 100%;
}

#main {
    overflow:auto;
    padding-bottom:50px; /* this needs to be bigger than footer height*/
}

.footer {
    position: relative;
    margin-top: -50px; /* negative value of footer height */
    height: auto;
    clear:both;
    padding-top:20px;
    padding-left:20px;
    margin-right: 15px;
}


.btn-success {
    color: #fff;
    background-color: #82BA60;
    border-color: #6CAD48;
}

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    color: #fff;
    background-color: #6d9d4f;
    border-color: #4b8541;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-success .badge {
    color: #5cb85c;
    background-color: #fff;
}


#wrap {
	min-height: 100%;
	height: auto;
	margin: 0 auto -100px;
	padding: 0 0 60px;
}

#footer {
	height: 100px;
}


#content {
	padding-bottom:100px; /* Height of the footer element */
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
}

b {
    /*font-weight: bold !important;*/
    font-family: "OpenSans-Bold" !important;
    color: #000000; !important;;
}

.modal { overflow-y: auto }

     
a {
            font-size: 14px;    
        }

  #accordion .glyphicon { margin-right:10px; }
  .panel-collapse>.list-group .list-group-item:first-child {border-top-right-radius: 0;border-top-left-radius: 0;}
  .panel-collapse>.list-group .list-group-item {border-width: 1px 0;}
  .panel-collapse>.list-group {margin-bottom: 0;}
  .panel-collapse .list-group-item {border-radius:0;}

  .panel-collapse .list-group .list-group {margin: 0;margin-top: 10px;}
  .panel-collapse .list-group-item li.list-group-item {margin: 0 -15px;border-top: 1px solid #ddd !important;border-bottom: 0;padding-left: 30px;}
  .panel-collapse .list-group-item li.list-group-item:last-child {padding-bottom: 0;}

  .panel-collapse div.list-group div.list-group{margin: 0;}
  .panel-collapse div.list-group .list-group a.list-group-item {border-top: 1px solid #ddd !important;border-bottom: 0;padding-left: 30px;}
  .panel-collapse .list-group-item li.list-group-item {border-top: 1px solid #DDD !important;}




